Apache Maven

Clone this repo:
  1. a5e87a4 [MNG-6075] Increase the model validation level to the next minor level version. by Christian Schulte · 1 year, 4 months ago master
  2. 615390d [MNG-6075] Increase the model validation level to the next minor level version. by Christian Schulte · 1 year, 4 months ago
  3. 0fbad04 [MNG-6075] Increase the model validation level to the next minor level version. by Christian Schulte · 1 year, 4 months ago
  4. 744b98e [MNG-6074] Maven should produce an error if no model version has been set in a POM file used to build an effective model. by Christian Schulte · 1 year, 4 months ago
  5. 3681fd8 [MNG-6075] Increase the model validation level to the next minor level version. by Christian Schulte · 1 year, 4 months ago

Maven

Maven is available under the Apache License, Version 2.0

Bootstrapping Basics

If you want to bootstrap Maven, you'll need:

  • Java 1.7+
  • Maven 3.0.5 or later

Run Maven, specifying a location into which the completed Maven distro should be installed:

mvn -DdistributionTargetFolder="$HOME/app/maven/apache-maven-3.4.x-SNAPSHOT" clean package

Once the build completes, you should have a new Maven distro ready to roll in that directory!